## libio-socket-multicast-perl 1.12

=== debian/changelog ===
libio-socket-multicast-perl (1.12-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Zak B. Elep from Uploaders on request of the MIA team. (Closes:
    #846805)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:57:43 +0100

libio-socket-multicast-perl (1.12-2) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Add a patch to fix a spelling mistake; thanks to Jakub Wilk for the bug
    report (closes: #607647).
  * debian/copyright: update wording of Comment about copyright
    ownership.
  * Strip trailing slash from metacpan URLs.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Forward spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 18:53:26 +0200

libio-socket-multicast-perl (1.12-1) unstable; urgency=low

  * New upstream release

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; drop unneeded versions from (build)
    dependencies.
  * Switch to debhelper 7.
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jan 2011 00:27:07 +0100

libio-socket-multicast-perl (1.05-2) unstable; urgency=low

  * Depend on ${shlibs:Depends} to pick up the proper libc dependency.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 26 Sep 2006 17:25:33 +0200

libio-socket-multicast-perl (1.05-1) unstable; urgency=low

  * New upstream release.
  * Add watch file (now really).
  * Add libio-interface-perl and netbase to build dependencies.
  * Add "$(MAKE) test" do debian/rules.
  * Add examples/* to doc directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  3 Sep 2006 14:38:36 +0200

libio-socket-multicast-perl (1.04-1) unstable; urgency=low

  * New upstream release (Closes: #329563)
  * New maintainer (in response to Matthias' mail, see
    http://lists.debian.org/debian-devel/2006/05/msg02947.html)
    Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
    via Zak B. Elep <zakame@spunge.org>
  * Added debian/watch .
  * debian/control:
    + Bump Standards-Version.
    + Bump debhelper version to (>= 5.0.0), update debian/compat
      accordingly.
    + Slightly touch synopsis and long description.
  * debian/copyright:
    + Update maintenance notes.

 -- Zak B. Elep <zakame@spunge.org>  Thu, 29 Jun 2006 13:24:58 +0800

libio-socket-multicast-perl (0.25-1) unstable; urgency=low

  * Initial Release.                                              Closes:#232001

 -- Matthias Urlichs <smurf@debian.org>  Fri, 30 Jan 2004 17:14:16 +0100
