=== debian/control ===
Source: libio-socket-multicast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native,
               libio-interface-perl,
               netbase
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-socket-multicast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-socket-multicast-perl.git
Homepage: https://metacpan.org/release/IO-Socket-Multicast
Testsuite: autopkgtest-pkg-perl

Package: libio-socket-multicast-perl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${perl:Depends},
         libio-interface-perl
Multi-Arch: same
Description: module for sending and receiving multicast messages
 The IO::Socket::Multicast module subclasses IO::Socket::INET to
 enable you to manipulate multicast groups. With this module (and an
 operating system that supports multicasting), you will be able to
 receive incoming multicast transmissions and generate your own
 outgoing multicast packets.
