=== debian/watch ===
version=4
https://metacpan.org/release/IO-Socket-Multicast   .*/IO-Socket-Multicast-v?@ANY_VERSION@@ARCHIVE_EXT@$
